RubyGems Navigation menu

webp-ffi 0.3.1

Ruby wrapper for libwebp

Versions:

  1. 0.3.1 - February 15, 2021 (3.31 MB)
  2. 0.3.0 - February 15, 2021 (3.31 MB)
  3. 0.2.7 - February 01, 2019 (3.31 MB)
  4. 0.2.6 - January 31, 2019 (3.31 MB)
  5. 0.2.5 - December 18, 2014 (3.31 MB)
Show all versions (20 total)

Runtime Dependencies (2):

  • ffi >= 1.9.0
  • ffi-compiler >= 0.1.2
  • Development Dependencies (3):

  • bundler >= 1.2
  • rake >= 0
  • rspec >= 3
  • Owners:

    Pushed by:

    Authors:

    • Alexey Vasyliev

    SHA 256 checksum:

    33c7d14b7156707f2ec5aa51f9152384d91901a7a67c8a459b271c366ed1b5be

    Total downloads 128,102

    For this version 12,588

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: